{ config, pkgs, lib, inputs, ... }:
{
  home.username = "master";
  home.homeDirectory = "/home/master";
  home.packages = with pkgs; [
   fastfetch
   btop
   sops
  ];

  # SSH Configuration
  programs.ssh.enable = true;
  programs.ssh.matchBlocks."kb01@kb-one-git" = {
    host = "git.kb-one.de";
    user = "git";
    identityFile = "/home/master/.ssh/kb01@kb-one-git";
    port = 9522;
  };

  home.stateVersion = "24.05"; # NEVER CHANGE!!!
}

