# Systems

## [LANA9Z](./x86_64-linux/LANA9Z)
<table>
  <tr>
    <td><img src="../assets/LANA9Z.jpeg" width="152" height="114"></td>
    <td>
      <table>
        <tr>
          <td>User</td>
          <td><a href="../main/homes/x86_64-linux/kb@LANA9Z">kb@LANA9Z</a></td>
        </tr>
        <tr>
          <td>Cpu</td>
          <td><a href="https://www.intel.com/content/www/us/en/products/sku/53464/intel-core-i72640m-processor-4m-cache-up-to-3-50-ghz/specifications.html">Intel i7-2640M</a>, 2 Cores, max 3.50 GHz</td>
        </tr>
        <tr>
          <td>Ram</td>
          <td>16 GB</td>
        </tr>
        <tr>
          <td>Device</td>
          <td>MacBook Pro 2011 (MacBook Pro 8,1)</td>
        </tr>
      </table>
    </td>
  </tr>
</table>

## [LoyAdjo](./x86_64-linux/LoyAdjo)
<table>
  <tr>
    <td><img src="../assets/LoyAdjo.jpeg" width="152" height="114"></td>
    <td>
      <table>
        <tr>
          <td>User</td>
          <td><a href="../main/homes/x86_64-linux/kb@LoyAdjo">kb@LoyAdjo</a></td>
        </tr>
        <tr>
          <td>Cpu</td>
          <td><a href="https://www.amd.com/en/products/processors/desktops/ryzen/5000-series/amd-ryzen-5-5600x.html">AMD Ryzen 5 5600X</a>, 6 Cores, max 4.60 GHz</td>
        </tr>
        <tr>
          <td>Gpu</td>
          <td><a href="https://www.nvidia.com/en-us/geforce/10-series/">GeForce GTX 1070</a></td>
        </tr>
        <tr>
          <td>Ram</td>
          <td>32 GB</td>
        </tr>
        <tr>
          <td>Device</td>
          <td>Custom Desktop Computer</td>
        </tr>
      </table>
    </td>
  </tr>
</table>

## [Ohybke](./x86_64-linux/Ohybke)
<table>
  <tr>
    <td><img src="../assets/Ohybke.jpeg" width="152" height="114"></td>
    <td>
      <table>
        <tr>
          <td>User</td>
          <td><a href="../main/homes/x86_64-linux/kb@Ohybke">kb@Ohybke</a></td>
        </tr>
        <tr>
          <td>Cpu</td>
          <td><a href="https://www.intel.com/content/www/us/en/products/sku/196586/intel-core-i31000ng4-processor-4m-cache-up-to-3-20-ghz/specifications.html">Intel i3-1000NG4</a>, 2 Cores, 3.20 GHz</td>
        </tr>
        <tr>
          <td>Ram</td>
          <td>8 GB</td>
        </tr>
        <tr>
          <td>Device</td>
          <td>MacBook Air early 2020 (MacBook Air 9,1)</td>
        </tr>
      </table>
    </td>
  </tr>
</table>

## [HyperC](./x86_64-linux/HyperC)
<table>
  <tr>
    <td><img src="../assets/HyperC.jpeg" width="152" height="114"></td>
    <td>
      <table>
        <tr>
          <td>User</td>
          <td><a href="../main/homes/x86_64-linux/kb@HyperC">kb@HyperC</a></td>
        </tr>
        <tr>
          <td>Cpu</td>
          <td><a href="https://www.intel.com/content/www/us/en/products/sku/97472/intel-core-i57300u-processor-3m-cache-up-to-3-50-ghz/specifications.html">Intel i5-7300U</a>, 2 Cores, max 3.50 GHz</td>
        </tr>
        <tr>
          <td>Ram</td>
          <td>8 GB</td>
        </tr>
        <tr>
          <td>Device</td>
          <td>Surface Pro 2017 (Surface Pro 5)</td>
        </tr>
      </table>
    </td>
  </tr>
</table>

## [Rubtrm](./i686-linux/Rubtrm)
<table>
  <tr>
    <td><img src="../assets/Rubtrm.jpeg" width="152" height="114"></td>
    <td>
      <table>
        <tr>
          <td>User</td>
          <td>kb@Rubtrm</td>
        </tr>
        <tr>
          <td>Cpu</td>
          <td><a href="https://www.intel.com/content/www/us/en/products/sku/36331/intel-atom-processor-n270-512k-cache-1-60-ghz-533-mhz-fsb/specifications.html">Intel Atom N270</a>, 2 Cores, 1.60 GHz</td>
        </tr>
        <tr>
          <td>Ram</td>
          <td>2 GB</td>
        </tr>
        <tr>
          <td>Device</td>
          <td>Lenovo ideapad S10 4333-A13</td>
        </tr>
      </table>
    </td>
  </tr>
</table>

## [kb-game-01](./x86_64-linux/kb-game-01)
<table>
  <tr>
    <td><img src="../assets/server-solid.svg" width="152" height="114"></td>
    <td>
      <table>
        <tr>
          <td>User</td>
          <td>master@kb-game-01</td>
        </tr>
        <tr>
          <td>Cpu</td>
          <td><a href="https://www.amd.com/en/products/processors/server/epyc/7002-series.html">AMD EPYC 7702P</a>, 4 / 64 Cores, max 3.35 GHz</td>
        </tr>
        <tr>
          <td>Ram</td>
          <td>16 GB</td>
        </tr>
        <tr>
          <td>Device</td>
          <td>KVM Server for Game-Servers (or Build-Server)</td>
        </tr>
      </table>
    </td>
  </tr>
</table>

## [U3ncSovm](./x86_64-linux/U3ncSovm)
<table>
  <tr>
    <td><img src="../assets/server-solid.svg" width="152" height="114"></td>
    <td>
      <table>
        <tr>
          <td>User</td>
          <td>master@U3ncSovm</td>
        </tr>
        <tr>
          <td>Cpu</td>
          <td>...</td>
        </tr>
        <tr>
          <td>Ram</td>
          <td>...</td>
        </tr>
        <tr>
          <td>Device</td>
          <td>Custom NAS Server, currently under construction only as VM.</td>
        </tr>
        <tr>
          <td>Build</td>
          <td><pre lang="bash">nixos-rebuild build-vm --flake .#U3ncSovm</pre></td>
        </tr>
      </table>
    </td>
  </tr>
</table>
